/*100% height layout*/
* {
padding: 0;
margin: 0;
}
html, body { 
height: 100%;
padding-left: 0.375em; 
font-size: 100%;
}
#container { margin: 0 auto; min-height: 100% }
* html #container { height: 100% }

/*fixed footer layout*/
#clearfooter { 
height: 5.75em 
}
#footer { 
margin: -5.75em auto 0; 
padding-top: 0; 
height: 5.75em 
}

/*general layout*/
#header { 
width: 100%; 
height: 9em;
padding-top: 0.75em; 
}
#header1 { 
width: 12em; 
float: none;
}
#header2 { 
margin-left: 12em;
margin-top: -2em;
float: none 
}
#header3 { 
}
#gallery { 
width: 100%;
height: 800px;
margin-top: 0em; 
margin-bottom: 0em;
float: left 
}
#gallery img {
height: 800px
}
#gallery1 { 
width: 100%;
height: 500px;
margin-top: 0em; 
margin-bottom: 0em;
float: left 
}
#control { 
margin-top: -1.75em;
margin-bottom: 0.75em;
float: left; 
}
#output { 
margin-left: 5.25em
}
#thumb { 
/*background-color: white;*/
/*margin-right: 0.2em;*/ 
/*margin-bottom:0.2em;*/
padding: 0.5em;
float: left;
/*border-color: #888;*/
/*border-radius: 0.25em*/
}
#thumb:hover {
background: #EEE
}
#thumb img { 
margin-bottom: 0.375em; 
height: 14em; 
border: 0 
}
#text { 
padding-top: 0.375em; 
width: 100%; 
float: left 
}
#text a { 
text-decoration: none
}
#text1 { 
padding-right: 0.75em; 
width: 11.25em; 
float: left 
}
#text2 { 
padding-right: 0.75em; 
width: 12.5em; 
float: left 
}
#text3 { 
padding-right: 0.75em; 
width: 18.75em; 
float: left 
}
#text4 { 
padding-right: 0.75em; 
width: 35em; 
float: left;
}
.hidden { 
display: none
}
#footer1 { 
padding-top: 4em; 
width: 12em; 
float: left 
}
#footer2 { 
padding-top: 4em; 
height: 1.5em; 
float: left 
}
/*#footerR { 
background-image: url(logo.jpg); 
background-repeat: no-repeat; 
padding-right: 0.75em; 
width: 48px; 
height: 60px; 
float: right 
}*/
#logo {
background-image: url(logo_96x72.gif); 
background-repeat: no-repeat; 
padding-right: 0.75em; 
width: 72px; 
height: 96px; 
float: right 
}

/*general styles*/
body { 
background-color: white;
color: #888; 
font-size: 0.75em; 
font-family: helvetica, arial, sans-serif; 
line-height: 100%; 
}
#home {
background-color: /*#CCC*/ white;
}
h1 {
font-size: 100%;
color: #000;
font-weight: normal
}
.first {
padding-top: 0.75em;
}

p {
color: #888;
padding-bottom: 0.75em;
}
b {
color: #000;
font-weight: normal
}
a {
color: #888;
text-decoration: none;
}
a:hover {
color: #000;
}
ul {
list-style: none;
padding: 0;
margin: 0;
}
li {
float: left;
padding-right: 0.75em;
}

/*active links_menu 1*/
#houses {} #houses #houses_on { color: #000 }
#apartments {} #apartments #apartments_on { color: #000 }
#commercial {} #commercial #commercial_on { color: #000 }
#retail {} #retail #retail_on { color: #000 }
#public {} #public #public_on { color: #000 }
#inprogress {} #inprogress #inprogress_on { color: #000 }

/*active links_menu 2*/
#profile {} #profile #profile_on { color: #000 }
#awards {} #awards #awards_on { color: #000 }
#publications {} #publications #publications_on { color: #000 }
#contact {} #contact #contact_on { color: #000 }

/*active links_houses*/
#annandale {} #annandale #annandale_on { color: #000 } #annandale  #houses_on { color: #000 }
#balmain {} #balmain #balmain_on { color: #000 } #balmain  #houses_on { color: #000 }
#castlecrag {} #castlecrag #castlecrag_on { color: #000 } #castlecrag  #houses_on { color: #000 }
#forestlodge {} #forestlodge #forestlodge_on { color: #000 } #forestlodge  #houses_on { color: #000 }
#huntershill {} #huntershill #huntershill_on { color: #000 } #huntershill  #houses_on { color: #000 }
#mcmahonspt {} #mcmahonspt #mcmahonspt_on { color: #000 } #mcmahonspt  #houses_on { color: #000 }
#longueville {} #longueville #longueville_on { color: #000 } #longueville  #houses_on { color: #000 }
#malabar {} #malabar #malabar_on { color: #000 } #malabar  #houses_on { color: #000 }
#mosman {} #mosman #mosman_on { color: #000 } #mosman  #houses_on { color: #000 }
#paddington {} #paddington #paddington_on { color: #000 } #paddington  #houses_on { color: #000 }
#surryhills {} #surryhills #surryhills_on { color: #000 } #surryhills  #houses_on { color: #000 }
#woollahra1 {} #woollahra1 #woollahra1_on { color: #000 } #woollahra1  #houses_on { color: #000 }
#woollahra2 {} #woollahra2 #woollahra2_on { color: #000 } #woollahra2  #houses_on { color: #000 }

/*active links_apartments*/
#bondi1 {} #bondi1 #bondi1_on { color: #000 } #bondi1  #apartments_on { color: #000 }
#bondi2 {} #bondi2 #bondi2_on { color: #000 } #bondi2  #apartments_on { color: #000 }
#bondi2 {} #bondi3 #bondi3_on { color: #000 } #bondi3  #apartments_on { color: #000 }
#bulletinplace {} #bulletinplace #bulletinplace_on { color: #000 } #bulletinplace  #apartments_on { color: #000 }
#darlingpt {} #darlingpt #darlingpt_on { color: #000 } #darlingpt  #apartments_on { color: #000 }
#darlingpt1 {} #darlingpt1 #darlingpt1_on { color: #000 } #darlingpt1  #apartments_on { color: #000 }
#darlingpt2 {} #darlingpt2 #darlingpt2_on { color: #000 } #darlingpt2  #apartments_on { color: #000 }
#forrest {} #forrest #forrest_on { color: #000 } #forrest  #apartments_on { color: #000 }
#milsonspt1 {} #milsonspt1 #milsonspt1_on { color: #000 } #milsonspt1  #apartments_on { color: #000 }
#milsonspt2 {} #milsonspt2 #milsonspt2_on { color: #000 } #milsonspt2  #apartments_on { color: #000 }
#nottsave {} #nottsave #nottsave_on { color: #000 } #nottsave  #apartments_on { color: #000 }
#pyrmont {} #pyrmont #pyrmont_on { color: #000 } #pyrmont  #apartments_on { color: #000 }

/*active links_commercial*/
#dutch {} #dutch #dutch_on { color: #000 } #dutch  #commercial_on { color: #000 }
#ebp {} #ebp #ebp_on { color: #000 } #ebp  #commercial_on { color: #000 }
#green {} #green #green_on { color: #000 } #green  #commercial_on { color: #000 }
#nswlc {} #nswlc #nswlc_on { color: #000 } #nswlc  #commercial_on { color: #000 }
#nswlc1 {} #nswlc1 #nswlc1_on { color: #000 } #nswlc1  #commercial_on { color: #000 }

/*active links_retail*/
#carlingford {} #carlingford #carlingford_on { color: #000 } #carlingford  #retail_on { color: #000 }
#eyewearyouwear {} #eyewearyouwear #eyewearyouwear_on { color: #000 } #eyewearyouwear  #retail_on { color: #000 }

/*active links_public*/
#sydpark {} #sydpark #sydpark_on { color: #000 } #sydpark  #public_on { color: #000 }
#foleypark {} #foleypark #foleypark_on { color: #000 } #foleypark  #public_on { color: #000 }
#bungarribeeamenities {} #bungarribeeamenities #bungarribeeamenities_on { color: #000 } #bungarribeeamenities  #public_on { color: #000 }
#bungarribeeshelters {} #bungarribeeshelters #bungarribeeshelters_on { color: #000 } #bungarribeeshelters #public_on { color: #000 }

/*active links_inprogress*/
#balmain_ip {} #balmain_ip #balmain_ip_on { color: #000 } #balmain_ip  #inprogress_on { color: #000 }
#clontarf {} #clontarf #clontarf_on { color: #000 } #clontarf  #inprogress_on { color: #000 }
#hcmc {} #hcmc #hcmc_on { color: #000 } #hcmc  #inprogress_on { color: #000 }
#linearpark {} #linearpark #linearpark_on { color: #000 } #linearpark  #inprogress_on { color: #000 }
#oceanica {} #oceanica #oceanica_on { color: #000 } #oceanica  #commercial_on { color: #000 }
#radisson {} #radisson #radisson_on { color: #000 } #radisson  #commercial_on { color: #000 }
#rushcutters {} #rushcutters #rushcutters_on { color: #000 } #rushcutters  #commercial_on { color: #000 }

/*active links_publications*/
#books {} #books #books_on { color: #000 } #books  #publications_on { color: #000 }
#australian {} #australian #australian_on { color: #000 } #australian  #publications_on { color: #000 }
#international {} #international #international_on { color: #000 } #international  #publications_on { color: #000 }
#tvradio {} #tvradio #tvradio_on { color: #000 } #tvradio  #publications_on { color: #000 }

/*mobile phones*/
@media only screen and (max-device-width: 480px) {
div#thumb {

}
}